{
  "polyfillFiles": [
    "static/chunks/polyfills-c67a75d1b6f99dc8.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/ZILm_S7wuNLBJvcXdOxKg/_buildManifest.js",
    "static/ZILm_S7wuNLBJvcXdOxKg/_ssgManifest.js"
  ],
  "rootMainFiles": [],
  "pages": {
    "/": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/chunks/7b3a7bf8-bf0e044ebc1c1648.js",
      "static/chunks/605-a9ef1a4d7e037b3d.js",
      "static/chunks/221-4d0521e8c44484d0.js",
      "static/chunks/pages/index-fab3e6df678d43cd.js"
    ],
    "/_app": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/css/93a7e244351c21c3.css",
      "static/chunks/pages/_app-33f3889526a1f6be.js"
    ],
    "/_error": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/chunks/pages/_error-5a00309fd5f4b49e.js"
    ],
    "/auth/login": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/chunks/605-a9ef1a4d7e037b3d.js",
      "static/chunks/pages/auth/login-f89d7cc3b92cdbb6.js"
    ],
    "/auth/register": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/chunks/605-a9ef1a4d7e037b3d.js",
      "static/chunks/pages/auth/register-7764882a4d5e8b33.js"
    ],
    "/console": [
      "static/chunks/webpack-8fa1640cc84ba8fe.js",
      "static/chunks/framework-03cd576e71e4cd66.js",
      "static/chunks/main-a87b5ffee240b6be.js",
      "static/chunks/221-4d0521e8c44484d0.js",
      "static/chunks/pages/console-4f917759f5d20401.js"
    ]
  },
  "ampFirstPages": []
}